Subject: Re: Java-MPI meeting at Java Grande Conference

From: Vladimir Getov <[email-masked]>
Date: Fri, 30 Apr 1999 19:56:32 +0100 (BST)

Hi all,

Yes, there will be a Java-MPI meeting at the JGF Conference but
we haven't fixed all the details. Most likely the meeting is 
going to be on Monday, June 14 in parallel with the tutorials.
We'll be finalizing this with the local organizers. Please make
every effort to attend and let me know as soon as possible -
this will help for the local arrangements.

Vladimir